Packman Repo in Yast/ Software-Repos /Community-Repos nicht zu finden.

Hinweis: In dem Thema Packman Repo in Yast/ Software-Repos /Community-Repos nicht zu finden. gibt es 16 Antworten auf 2 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • Hey,


    ich benötige die Packmanrepos. Kann diese aber unter den Community-Gemeinschaftsrepos nicht finden.


    Dann habe ich versucht Sie über die Konsole einzubinden (bitte korrigiert mich, wenn ich da falsch geschrieben habe ;))


    Nach der eingabe von:


    Code
    zypper ar -f -n packman http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_13.2/




    erscheint die Meldung:


    zypper lr -uP


  • Zitat

    da findest du eine Packman-repo-Übersicht


    Der Befehl könnte jetzt so aussehen

    Code
    zypper ar http://packman.inode.at/suse/openSUSE_13.2/Essentials/ packman
    zypper mr -rk -p 20 packman

    wobei ich nicht weiß, ob der österreichische Server der beste ist. .

    There's no place like 127.0.0.1

    Für den Inhalt des Beitrages 93238 haftet ausdrücklich der jeweilige Autor: wurzel99

  • geht leider nicht...


  • Code
    zypper ar -f http://packman.jacobs-university.de/suse/openSUSE_13.2/ Packman
    zypper mr -p 20 Packman

    Natürlich als root ausführen.
    Der zweite Befehl setzt gleich die richtige Priorität.

  • Zitat

    linux-mc4h:~ # zypper ar packman.inode.at/suse/openSUSE_13.2/Essentials/ packman

    war ein Anfangstippfehler .. korrigiert in der 30-Sekunden-Frist

    There's no place like 127.0.0.1

    Für den Inhalt des Beitrages 93245 haftet ausdrücklich der jeweilige Autor: wurzel99

  • Danke Trekkie!


    Code
    linux-mc4h:~ # zypper ar -f http://packman.jacobs-university.de/suse/openSUSE_13.2/ Packman
    Adding repository 'Packman' ............................................................................................................................................................[done]
    Repository 'Packman' successfully added
    Enabled : Yes
    Autorefresh : Yes
    GPG Check : Yes
    URI : http://packman.jacobs-university.de/suse/openSUSE_13.2/
  • Was muss ich denn noch installieren. Damit diese Meldung nichtmehr erscheint und Viedeos abspielbar sind?



    Kein passendes Decodermodul:
    VLC unterstützt das Audio- oder Videoformat "h264" nicht. Leider können Sie daran nichts ändern.


    Kein passendes Decodermodul:
    VLC unterstützt das Audio- oder Videoformat "a52 " nicht. Leider können Sie daran nichts ändern.

  • Führe als root die folgenden Befehle aus :

    Code
    zypper dup --from Packman


    Alle Abhängigkeiten auflösen und nichts ignorieren.
    Danach

    Code
    zypper install -f libxine2-codecs ffmpeg lame gstreamer-0_10-plugins-good gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-ugly gstreamer-0_10-plugins-bad-orig-addon gstreamer-0_10-plugins-good-extra gstreamer-0_10-plugins-ugly-orig-addon gstreamer-0_10-plugins-ffmpeg dvdauthor07 gstreamer-plugins-base gstreamer-plugins-bad gstreamer-plugins-bad-orig-addon gstreamer-plugins-good gstreamer-plugins-ugly gstreamer-plugins-ugly-orig-addon gstreamer-plugins-good-extra k3b-codecs vlc smplayer h264enc x264 gstreamer-plugins-libav vlc-codecs

    Das ist ein einziger Befehl.